*{
    margin: 0px;
    padding: 0px;
}
.image-content {
    margin: 10px;
    padding: 10px;
    border-radius: 15px;
    color: #002855;
    background-color: #00A8B5;
}
.image-content_01 {
    text-align: center;

}
.image-container {
    margin: 10px;
    
}
.content-box {
    background-color: #BFD7EA;
    border-radius: 15px;
    padding: 10px;
    margin: 10px;
}

.image-container img {
    max-width: 100%; /* Ensure the image does not exceed the container's width */
    height: auto;    /* Maintain the image's aspect ratio */
    border-radius: 15px;
}
